{
   "version": "0.2.0",
   "configurations": [
      {
         "name":       "launch firefox at localhost",
         "type":       "firefox",
         "request":    "launch",
         "url":        "http://localhost:3000",
         "webRoot":    "${workspaceFolder}/rails/public",
         "sourceMaps": true
      },
      {
         "name":      "attach to rails container",
         "type":      "rdbg",
         "request":   "attach",
         "debugPort": "12345"
      }
   ]
}
